## r-cran-sparql 1.16

=== DESCRIPTION ===
Package: SPARQL
Type: Package
Title: SPARQL client
Version: 1.16
Date: 2013-10-23
Author: Willem Robert van Hage <willem.van.hage@synerscope.com>, with contributions from: Tomi Kauppinen, Benedikt Graeler, Christopher Davis, Jesper Hoeksema, Alan Ruttenberg, and Daniel Bahls.
Maintainer: Willem Robert van Hage <willem.van.hage@synerscope.com>
Description: Use SPARQL to pose SELECT or UPDATE queries to an end-point. 
License: GPL-3
Depends: XML, RCurl
LazyLoad: yes
Packaged: 2013-10-24 01:05:19 UTC; wrvhage
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-25 17:39:14

=== debian/changelog ===
r-cran-sparql (1.16-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:36:41 +0100

r-cran-sparql (1.16-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Initial release (closes: #1002075)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 18:17:37 +0100

=== debian/control ===
Source: r-cran-sparql
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparql
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparql.git
Homepage: https://cran.r-project.org/package=SPARQL
Rules-Requires-Root: no

Package: r-cran-sparql
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R SPARQL client
 This GNU R package provides an API to use SPARQL to pose SELECT
 or UPDATE queries to an end-point.
 .
 SPARQL is an RDF query language—that is, a semantic query language for
 databases -- able to retrieve and manipulate data stored in Resource
 Description Framework (RDF) format.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/SPARQL_([-\d.]*)\.tar\.gz
